<?xml version="1.0" encoding="UTF-8"?>
<!--
    Copyright (c) 2016 ALL4TEC & CEA LIST.
    All rights reserved. This program and the accompanying materials
    are made available under the terms of the Eclipse Public License 2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0
    Contributors:
        ALL4TEC & CEA LIST - initial API and implementation
 -->

<project xmlns="http://maven.apache.org/POM/4.0.0" 
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 
  http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  
  <parent>
    <groupId>org.polarsys.esf</groupId>
    <artifactId>esf-tools.analysis.safetyreq.table</artifactId>
    <version>0.7.0-SNAPSHOT</version>
  </parent>
  
  <groupId>org.polarsys.esf</groupId>
  <artifactId>org.polarsys.esf.safetyreq.table</artifactId>
  <packaging>eclipse-plugin</packaging>
  <name>ESFSafetyReq Table</name>
  <description>ESFSafetyReq Table description.</description>

</project>